@charset "utf-8";
/* CSS Document */

html, body {
	width:100%;
	height:100%;
	position:relative;
	
	padding:0;
	margin:0;
	
	font-family:'khjrc-m-light',sans-serif; 
	font-style:normal;
	font-size:93.75%;
	color:rgba(147,139,122,1);
	
	background-color:rgba(252,229,235,1);
}
html{
	/*	force scrollbars  */
	overflow-y:scroll;  
}

body{
	height:auto;
	min-height:100%;
}

	h1, h2, h3, h4, h5, h6, p, td, ul, li, figure {
		margin:0;
		padding:0;
		font-weight:normal;
	}

	a { text-decoration:none; }
/*
	a:link, a:visited { color:rgba(0,0,0,0.65);}
	a:hover, a:active { color:rgba(255,204,0,1);}
*/
	strong{
		font-family:"khjrc-m-semibold",sans-serif;
		font-style:normal;
	}

	.yellow { color:rgba(255,204,0,1); }

	.centered { text-align:center; }

.flx-r,
.flexRow{
	display:flex;
	flex-flow:row;
	flex-wrap:nowrap;
}

.flx-c,
.flexCol{
	display:flex;
	flex-flow:column;
	flex-wrap:nowrap;
}

.flexSpaceBetween{ justify-content:space-between; }
.flexSpaceAround{ justify-content:space-around; }

.flx-jcc{ justify-content: center; }
.flexCenteredH{
	justify-content:center;
	align-items:center;
}
.flexCenteredV{
	justify-content:center;
	align-items:center;
}
.flexEnd{
	justify-content:flex-end;
}
.flexWrap{
	flex-wrap:wrap;
}

.fullSize{
	width:100%;
	height:auto;
	display:block;
}


/*	-------------------------------------------------------------------------  COMMON CLASSES (NEW)  */
.flxR{
	display: flex;
	flex-flow: row;
	flex-wrap: nowrap;
}
.flxRi{
	display: inline-flex;
	flex-flow: row;
	flex-wrap: nowrap;
}
.flxC{
	display: flex;
	flex-flow: column;
	flex-wrap: nowrap;
}
.flxJCA	{ justify-content: space-around; }
.flxJCB	{ justify-content: space-between; }
.flxJCC	{ justify-content: center; }fftr
.flxJCE	{ justify-content: flex-end; }
.flxJCS	{ justify-content: flex-start; }

.flxAIC	{ align-items: center; }
.flxAIE	{ align-items: flex-end; }
.flxAIS	{ align-items: flex-start; }
.flxAIX	{ align-items: stretch; }

.flxW	{ flex-wrap:wrap; }

.flxS1 	{ flex-shrink: 1; }
.flxS0 	{ flex-shrink: 0; }
.flxG1	{ flex-grow: 1; }
.flxG0 	{ flex-grow: 0; }

.fllW{
	display: block;
	width: 100%;
	height: auto;
}
.fllH{
	height: 100%;
	width: auto;
}
.fllWH{
	width: 100%;
	height: 100%;
}

.tC{
	text-align: center;
}


	


/*	-----------------------------------------------------------------------------------------------------------------------------  MAIN OUTER WRAPPER  */
#khjrc_outerWrp{
	width:100%;
	max-width:1170px;
	margin:0 auto;
	
	background-color:rgba(255,255,255,1);
}


/*	---------------------------------------------------------------------------------------------------------------------------------  THE RED STRIPE  */
#khjrc_redStripe{
	width:100%;
	height:7px;
	max-width:1170px;
	margin:0 auto;
	
	position:fixed;
	z-index:1003;
	
	font-size:0;
	
	background-color:rgba(166,44,88,1);
}


/*	---------------------------------------------------------------------------------------------------------------------------------  MENU  */
#khjrc_mainNavWrp{
	width:100%;
	max-width:1170px;
	margin:0 auto;
	
	position:fixed;
	top:7px;
	z-index:1002;
	
	background-color:rgba(255,255,255,1);
	border-bottom:1px solid rgba(255,255,255,1);
	transition:border 2s;
}
	ul#khjrc_mainNav{
		width:auto;
		padding:0;
		position:relative;
	}
		ul#khjrc_mainNav li{
			width:auto;
			position:relative;
			padding:0;
			margin:10px 0;
			list-style:none;
			font-family:'khjrc-m-light',serif; 
			text-transform:uppercase;
			
			font-size:1.15rem;
			font-weight:normal;
		}

			ul#khjrc_mainNav li a{
				display:block;
				width:100%;
				padding:5px 25px;
				box-sizing:border-box; 
				
				background-position:top left;
				background-repeat:no-repeat;
				background-origin: border-box;
			}
			ul#khjrc_mainNav li a:link, ul#khjrc_mainNav li a:visited { color:rgba(147,139,122,1); 	background-image:none; }
			ul#khjrc_mainNav li a:hover, ul#khjrc_mainNav li a:active { color:rgba(162,30,78,1);	background-image:url("../../media/images/julie-rothaug-cosmetic-menu_icon.svg");}

			ul#khjrc_mainNav li.current-menu-item a:link, ul#khjrc_mainNav li.current-menu-item a:visited { color:rgba(162,30,78,1); background-image:url("../../media/images/julie-rothaug-cosmetic-menu_icon.svg");}



	#khjrc_mobileNavWrp{
		display:none;
	}



/*	-----------------------------------------------------------------------------------------------------------  HEADER  */
#khjrc_hdrWrp{
	width:100%;
	max-width:1170px;
	margin:0 auto;
	padding:70px 0 20px 0;
	display:block;
	
	position:relative;
	z-index:1001;
	
	overflow:hidden;
	
/*	border-top:7px solid rgba(166,44,88,1);  */
	background-color:rgba(255,255,255,1);
	
	transition: height 0.3s, width 0.3s, height 0.3s;
}

	#khjrc_hdrLogo{
		width:80%;
		max-width:350px;
		height:auto;
		max-height:138px;
		position:relative;
		margin:0 auto;

		color:rgba(48,102,135,1);
		
		transition: margin 0.3s, width 0.3s, height 0.3s;
	}





/*	-------------------------------------------------------------------------------------------------------  KEY VISUAL  */
	.khjrc_keyVizWrp{
		width:100%;
		height:auto;
		margin:0;
		padding:20px 0 0 0;
	}
	@media screen and (max-width:720px){
		.khjrc_keyVizWrp{
			height: 400px;
		}
	}
		.khjrc_keyViz{
			width:100%;
			height:100%;
			
			overflow:hidden;
		}
			.khjrc_keyViz img{
				height:100%;
				object-fit:cover;
			}




/*	---------------------------------------------------------------------------------  MAIN CONTENT  */
#khjrc_mainWrp{
	width:100%;
}
	#khjrc_main{
		width:100%;
		height:auto;
		padding:2rem 5% 3rem 5%;
		box-sizing:border-box; 
	}

	#khjrc_main.noKeyViz{
		padding-top:220px;
	}

		h1, h2, h3, h4, p, li, td {
			width: 100%;
			text-align: left;
			
			font-family:'khjrc-m-light',sans-serif; 
			font-weight: normal;
			box-sizing:border-box;
		}

		.c{ text-align:center; }

		section{
			margin:0 0 3rem 0;
		}
			#khjrc_main section:last-of-type{
				margin:0 0 0 0;
			}

		article{
			margin:0 0 1.5rem 0;
		}

		h1{
			margin:0 0 0 0;
			padding:30px 8% 2.5rem 8%;
			
			font-family:'khjrc-c-regular',serif; 
			font-size:2.9rem;
			text-transform:lowercase;
			text-align:center;
		}

		h2{
			width:100%;
			margin:0;
			padding:0 0 2rem 0;

			font-size:1.75rem;
		}
			h2.h2Start{
				font-family:'khjrc-c-regular',serif; 
				font-size:2.9rem;
				text-transform:lowercase;
			}

			p + h2, table + h2, ul + h2 {
				margin-top:25px;
			}

			div + h2 {
				margin-top:75px;
			}

		h3, h4, h5, h6{
			width:100%;
			margin:0;
			padding:0 0 0.5rem 0;

			font-size: 1.5rem;
		}

			h3.treat{
				font-size:1.6rem;
			}

		p, td, ul, ol{
			width:100%;
			margin:0;
			padding:0 0 1rem 0;

			font-size:1.05rem;
		}
			p a:link, p a:visited { color:rgba(162,31,78,1); }
			p a:hover, p a:active { color:rgba(0,0,0,1); }
		
		ul{
			width:calc(100% - 20px);
			margin-left:20px;
		}

		li{

		}
		
		table{
			padding:0 0 1rem 0;	
		}
			td{
				width:auto;
				padding:0 15px 0 0;

				font-size: 1.25rem;
			}

		.khjrc_2cols{
			position:relative;
			width:47%;
		}
			#khjrc_2colsL{ float:left; }
			#khjrc_2colsR{ float:right; }

			.khjrc_2cols p{
				/*text-align: justify;*/
			}
	
			.khjrc_clrf { clear:both; }



/*	------------------------------------------------------------------------------  SPECIALS: START  */
	
.khjrc_startBlockWrp{
	width:100%;
	height:auto;
	padding:2rem 5% 3rem 10%;
	box-sizing:border-box; 
	position:relative;
}
	.khjrc_startBlockWrp:nth-of-type(3){ background:url("../../media/images/khjrc_start_flowerback.png") no-repeat top; }
	.khjrc_startBlockWrp:nth-of-type(4){ background:rgba(244,243,241,1); }
	.khjrc_startBlockWrp:nth-of-type(5){ padding:2rem 10% 3rem 10%;	}

		.khjrc_startBlock{
			width:100%;
			position:relative;
				
			display:flex;
			justify-content:space-between; 
		}

			.khjrc_startBlock p{
			/*	font-size:0.9rem; **/
				font-size:1.05rem;
			}

			.khjrc_startBlockImg{ 
				width:47%;
				position:absolute;
				margin:0 0 2rem 0;
			}
			.khjrc_startBlockWrp:nth-of-type(3) .khjrc_startBlockImg{ right:0; }

			.khjrc_startBlockText{
				width:47%;
				min-height:390px;
				padding-bottom:70px;	/*	keeping space for buttons  */
			}

			.khjrc_startButtons{
				width:auto;
				height:55px;
				display:flex;
				justify-content:center;
				align-items:center;
				padding:2px 30px 3px 45px;
				border-radius:30px;
				box-sizing:border-box;

				position:absolute;
				bottom:5px;

				font-size:1.15rem;
				text-transform:uppercase;
				color:rgb(255,255,255);

				background:url("../../media/images/julie-rothaug-cosmetic-menu_icon_white.svg") no-repeat 10px -2px;
				background-color:rgba(160,30,80,1);

				transition: background 0.3s;


				&:hover,
				&:focus,
				&:active,
				&:focus-within{
					background-color:rgba(0,0,0,0.7);
				}

				&.buttonleft{ left:0; }
				&.buttonRight{ right:0; }
			}




			.khjrc__offer-button-wrp{
				width: 100%;
				margin: 25px 0 50px;

				.khjrc_startButtons{
					position: relative;
					bottom: unset;
				}
			}







/*	------------------------------------------------------------------------------  SPECIALS: JULIE / KONTAKT  */
.khjrc_cosmeticBlockWrp {
	width:100%;
	height:auto;
	padding:2rem 10% 3rem 10%;
	box-sizing:border-box; 
	position:relative;
}
		
	.khjrc_cosmeticBlock{
		width:100%;
		position:relative;

		display:flex;
		justify-content:space-between; 
	}

		.khjrc_cosmeticBlockImg{
			width:47%;
			position:absolute;
			margin:0 0 2rem 0;
		} 
			.khjrc_cosmeticBlockWrp:nth-of-type(4) .khjrc_cosmeticBlockImg{ right:0; }
			.khjrc_cosmeticBlockWrp:nth-of-type(5) .khjrc_cosmeticBlockImg{ width:47%; position:relative; }

		.khjrc_cosmeticBlockText, #khjrc_julieRothaugImg, #khjrc_julieRothaugText {
			width:47%;
		}
			.khjrc_cosmeticBlockWrp:nth-of-type(4) .khjrc_cosmeticBlockText,
			.khjrc_cosmeticBlockWrp:nth-of-type(5) .khjrc_cosmeticBlockText { min-height:450px; }

		#khjrc_julieRothaugBlock{
			margin:2rem 0;
		/*	background:rgba(244,243,241,1); */
		}
			#khjrc_julieRothaugBlock h2{
				margin:10px 0;
				padding:0;
				font-family:'khjrc-m-light',serif; 
				font-size:2rem;
				text-transform:none;
			}

			#khjrc_julieRothaugImg{

			}

			#khjrc_julieRothaugText{
				box-sizing:border-box;
			/*	padding:3% 3% 0 0 ;  */
				padding:0 3% 0 0 ; 
			}




/*	---------------------------------------------------------------------------  SPECIALS: ANGEBOTE  */

	.khjrc_offer{
		width:49%;
		box-sizing:border-box; 
		padding:20px;
		border:1px solid rgba(0,0,0,0.2);
	}
		.khjrc_offer img{ 
			display:block;
			margin:0 0 1rem 0;
		}
		.khjrc_offer h2{ text-transform:uppercase; }





/*	-----------------------------------------------------------------------  SPECIALS: BEHANDLUNGEN  */
	.khjrc_treatment{
		width:100%;
		display:flex;
		flex-wrap:wrap;
		justify-content:center;
	}
		.treatmentH2{
			width:auto;
			display:inline-block;
			position:relative;
			padding:2.5rem 0 1.1rem 50px;
			margin:0 0 0.5rem -40px;
			font-size:1.75rem;
			text-transform:uppercase;
			color:rgba(162,30,78,1);

			background-image:url("../../media/images/julie-rothaug-cosmetic-menu_icon.svg");
			background-position:top left;
			background-repeat:no-repeat;
			background-origin: border-box;
		}

		.khjrc_treatment article:first-of-type{
			border-top:1px solid rgba(162,30,78,0.15);
			padding-top:2rem;
		}

		.khjrc_treat{
			width:100%;
			padding-bottom:2rem;
		}
			
			.khjrc_treatPriceLine{
				padding-bottom:0;
			}
				.khjrc_treatBigPrice{
					font-size:1.5rem;
					color:rgba(162,30,78,1);
				}



/*	-----------------------------------------------------------------------------------  PRE-FOOTER  */
	.khjrc_preFooters{
		width:100%;
		position:relative;
		margin:0 auto;
		padding:0 0 150px 0;
		box-sizing:border-box; 
	}
		.khjrc_preFooters:nth-of-type(1){
			padding:0 0 20px 0;
		}

		#khjrc_preFooterMapWrp{
			width:100%;
			margin:0 0 3rem 0;
			padding:0 0 30% 0;
			background-color:rgba(0,0,0,0.10);
			position:relative;
		}
			.doubleHeight{ padding:0 0 50% 0 !important; }
		
			#khjrc_preFooterMap{
				width:100%;
				height:100%;
				position:absolute;
				top:0;
				left:0;
				
				display:flex;
				flex-flow:row;
				align-items:center; 
				justify-content:center;
				
				font-family:'khjrc-m-light',sans-serif; 
				font-size:8rem;
				color:rgba(255,255,255,0.3);
			}
			#khjrc_preFooterMap iframe{
				width:100%;
				height:100%;
				position:relative;
			}

		#khjrc_preFooterAddress{
			width:94%;
			padding:0 3% 1rem 3%;
			font-family:'khjrc-m-light',sans-serif;
			font-size:1.6rem;
			text-transform:uppercase;
			line-height:1.2;
		}
		#khjrc_preFooterContact{
			width:100%;
			padding:0 3% 0 3%;
			box-sizing:border-box;
		}

		#khjrc_preFooterBannerFB{
			width:50%;
			max-width:550px;
			height:130px;

			position:absolute;
			top:5px;
			right:3%;
			
			display:flex;
			justify-content:flex-end;
			
			overflow:hidden;

			font-family:'khjrc-m-light',sans-serif; 
			font-size:4rem;
			color:rgba(255,255,255,0.3);

			/*	background-color:rgba(0,0,200,0.10);  */
		}

			#khjrc_preFooterBannerFB iframe{
				width:100%;
				height:auto;
			}


/*	------------------------------------------------------------------------------------------  404  */

.error404 sup{
	font-size: 1.1rem;
}

.error404 p:last-of-type{
	padding-bottom: 200px;
}




/*	---------------------------------------------------------------------------------------  FOOTER  */

	.khjrc_ftrWrp{
		width:100%;
		height:70px;
		position:fixed;
		padding-bottom:5px;
		bottom:0;
	}
		.khjrc_ftr{
			width:100%;
			height:100%;
			max-width:1170px;
			position:relative;
			margin:0 auto;
			
			font-size:1rem;
			font-family:'khjrc-m-light',sans-serif;
			color:rgba(147,139,122,1);

			background-color:rgba(255,255,255,1);
			border-top:12px solid rgba(252,229,235,1);
		}
			.khjrc_ftr a { 
				display:inline-block;
				text-transform:uppercase; 
			}
				.khjrc_ftr a:link, .khjrc_ftr a:visited { color:rgba(147,139,122,1); }
				.khjrc_ftr a:hover, .khjrc_ftr a:active { color:rgba(162,30,78,1); }

		.khjrc_ftrElem{ margin:0 3%; }
		.khjrc_ftrElem:nth-of-type(1), .khjrc_ftrElem:nth-of-type(2) { padding-bottom:6px; }
		.khjrc_ftrElem:nth-of-type(2) a:nth-of-type(1){ padding-right:20px;}

		#khjrc_landsberg{
			width:140px;
			height:auto;
		}
			.khjrc_ftrPartner a{
				display:block;
			}
				.khjrc_ftrLogoLandsberg{ 
					width:auto;
					height:27px;
				}
				.khjrc_ftrLogoComfortzone{
					width:auto;
					height:28px;
					margin:0 0 5px 40px;
				}

	@media only screen and (max-width:930px){
		.khjrc_ftrInner1{ display:none; }
	}

	@media only screen and (max-width:720px){
		.khjrc_ftrWrp{
			height:100px;
		}
			.khjrc_ftr{
				flex-flow:column;
				justify-content: center;
			}
				.khjrc_ftrElem:first-of-type{
					display: none;
				}
				.khjrc_ftrElem:nth-of-type(2){
					order:3;
				}
				.khjrc_ftrElem:nth-of-type(3){
					order:2;
				}
		
		.khjrc_ftrPartner{
			width: 80%;
			justify-content: center;
			margin-bottom: 7px;
			border-bottom: 1px solid rgba(0,0,0,0.1);
		}
	}






.bhrng_imprint{
	width:auto;
	position:relative;
	padding:0 0 9px 75px;
}		
	.bhrng_imprint img { 
		position:absolute;
		top:4px;
		left:0;
	}
	
	.bhrng_imprint a:hover, .bhrng_imprint a:active { color:rgba(255,125,0,1); }








/*	MEDIA QUERIES -----------------------------------------------------------------------------------------------------------------------------------  */
/*	---------------------------------------------------------------------------------------------------------------------------------  1150  */
@media only screen and (max-width:1150px){
	#khjrc_julieRothaugImg{
		padding:3% 0 0 3%;
	}
	
}

/*	----------------------------------------------------------------------------------------------------------------------------------  720  */
@media only screen and (max-width:720px){

	#khjrc_preFooterBannerFB{		
		width:100%;
		height:130px;
		
		margin:0 0 100px 0;
		padding:0 3%;
		box-sizing:border-box; 
		
		justify-content:flex-start;
		
		position:relative;
		top:0;
		left:0;
		
		overflow:hidden;
	}
	
	#khjrc_ftrInner1{ display:none; }
}

	
/*	----------------------------------------------------------------------------------------------------------------------------------  720  */
@media only screen and (max-width:720px){
	#khjrc_mainNavWrp{
		display:none;
	}
	
	#khjrc_mobileNavWrp{
		display:flex;
		position:fixed;
		width:100%;
		max-width:460px;
		z-index:1008;
		
		background-color:rgba(255,255,255,1);
	}
		#khjrc_mobileNavIcon{
			width:100%;
			height:20px;
			margin:10px 0 15px 0;
			padding:0 15px 0 0;
			box-sizing:border-box;
			display:flex;
			justify-content:center;

			cursor:pointer;
		}
			#khjrc_mobileNavIcon img{
				height:100%;
				width:auto;
			}

		#khjrc_mobileNavMenuContainer{
			display:block;
			width:100%;
			height:auto;
			margin:0;
			padding:0;
		}

			#khjrc_mobileNavMenu {
				display:block;
				width:100%;
				height:auto;
				max-height:0;
				overflow:hidden;
				padding:0;
				margin:0;

				transition:max-height 0.35s;
			}
				#khjrc_mobileNavMenu li {
					width:100%;
					position:relative;
					padding:0;
					margin:0 0 7px 0;
					display:flex;
					justify-content:center;

					list-style:none;
					font-family:'khjrc-m-light',serif; 
					text-transform:uppercase;
					font-size:1.15rem;
					font-weight:normal;

					border-top:1px solid rgba(147,139,122,0.3);
				}

					#khjrc_mobileNavMenu li:last-of-type{ 
						margin-bottom:0;
						padding-bottom:7px;
						border-bottom:12px solid rgba(252,229,235,1); 
					}

					#khjrc_mobileNavMenu li a{
						display:block;
						width:auto;
						margin:0 0 0 -15px;
						padding:10px 0 5px 25px;
						box-sizing:border-box; 

						background-position:top left;
						background-repeat:no-repeat;
						background-origin: border-box;
					}
					#khjrc_mobileNavMenu li a:link, #khjrc_mobileNavMenu li a:visited { color:rgba(147,139,122,1); background-image:none; }
					#khjrc_mobileNavMenu li a:hover, #khjrc_mobileNavMenu li a:active { color:rgba(162,30,78,1);	 background-image:url("../../media/images/julie-rothaug-cosmetic-menu_icon.svg");}

					#khjrc_mobileNavMenu li.current-menu-item a:link, #khjrc_mobileNavMenu li.current-menu-item a:visited { color:rgba(162,30,78,1); background-image:url("../../media/images/julie-rothaug-cosmetic-menu_icon.svg");}



	
	#khjrc_outerWrp, #khjrc_mainNav, #khjrc_hdrWrp, #khjrc_redStripe{
		max-width:460px;
	}

		#khjrc_hdrWrp{
			position:fixed;
			padding:20px 0 50px 0;	
		}
			#khjrc_hdrLogo{
				width:70%;
		}

		#khjrc_keyViz{
			padding:180px 0 0 0;
		}

		.khjrc_startBlockWrp{
			padding:2rem 10%;
		}

			.khjrc_startBlock{
				display:block;
			}

				.khjrc_startBlockImg, .khjrc_startBlockText{
					width:100%;
					position:relative;
				}
				.buttonRight{ left:0; right:initial; }



		#khjrc_julieRothaugBlock{
			display:block;
		}
			#khjrc_julieRothaugImg{
				width:100%;
				padding:0;
			}
			#khjrc_julieRothaugText{
				width:100%;
				padding:1rem 5% 1.5rem 5%;
			}


		.khjrc_cosmeticBlockWrp{
			padding:2rem 10%;
		}

			.khjrc_cosmeticBlock{
				display:block;
			}

				.khjrc_cosmeticBlockImg, .khjrc_cosmeticBlockText{
					width:100%;
					position:relative;
				}
				.khjrc_cosmeticBlockWrp:nth-of-type(5) .khjrc_cosmeticBlockImg{ width:100%; position:relative; }


		.khjrc_offer{
			width:100%;
			margin-bottom:5rem;
		}

		h1{ 
			font-size:2.2rem; 
			padding:20px 0 1.5rem 0;
		}
		h2{ font-size:1.4rem; }
		h3{ font-size:1.25rem; }
		h3.treat{ font-size:1.25rem; }
		h4, h5, h6{ font-size:1.1rem; }

		.treatmentH2{
			font-size:1.4rem;
			padding:1.4rem 0 0.7rem 37px;
		}


		#khjrc_preFooterMapWrp {
			padding: 0 0 100% 0;
		}

		#khjrc_preFooterAddress, #khjrc_preFooterContact{
			width:100%;
			padding:0 10% 1rem 10%;
			box-sizing:border-box;
		}
		#khjrc_preFooterAddress{
			font-size:1.25rem;
		}

		#khjrc_preFooterBannerFB{		
			padding:0 10%;
		}
}
		


/*	----------------------------------------------------------------------------------------------------------------------------------  460  */
@media only screen and (max-width:460px){
	#khjrc_main{
		padding:2rem 10%;	
	}
	
	h2.h2Start{
		font-size:2.2rem;
	}
		
}



/*	----------------------------------------------------------------------------------------------------------------------------------  380  */
@media only screen and (max-width:380px){
	h1{ font-size:2rem; }
	.treatmentH2{
		background-image:none;
	}
}





#debugOut{
	display:none;
	width:auto;
	
}



